USAGE:(1)

NAME
usage: - manual page for usage: jeuclid-cli <source file(s)> <target file/directory> [options]

DESCRIPTION
usage: jeuclid-cli <source file(s)> <target file/directory> [options] source is the path to the source file (MathML or ODF format) target is the path to the target file / directory If multiple source files are given, target must be a directory

-antiAlias <boolean>
    anti-alias mode [default: true]

-antiAliasMinSize <float>
    minimum font size for which anti-alias is turned on [default: 10.0]

-backgroundColor <color>
    default background color (mathbackground)

-debug <boolean>
    debug mode - if on, elements will have borders drawn around them [default: false]

-display <BLOCK|INLINE>
    display style [default: BLOCK]

-fontsDoublestruck <list>
    list of font families for Double-Struck [default: MSBM10, Mathematica7, Caslon Open Face, Caslon Openface, Cloister Open Face, Academy Engraved LET, Colonna MT, Imprint MT Shadow]

-fontsFraktur <list>
    list of font families for Fraktur [default: EUFM10, Mathematica6, FetteFraktur, Fette Fraktur, Euclid Fraktur, Lucida Blackletter, Blackmoor LET]

-fontSize <float>
    font size used for the output (mathsize) [default: 12.0]

-fontsMonospaced <list>
    list of font families for Monospaced [default: Andale Mono, Courier, Courier Mono, Courier New, Lucida Sans Typewriter, DejaVu Sans Mono, DejaVuSansMono, Bitstream Vera Sans Mono, Luxi Mono, FreeMono, monospaced]

-fontsSansSerif <list>
    list of font families for Sans-Serif [default: Verdana, Helvetica, Arial, Arial Unicode MS, Lucida Sans Unicode, Lucida Sans, Lucida Grande, DejaVu Sans, DejaVuSans, Bitstream Vera Sans, Luxi Sans, FreeSans, sansserif]

-fontsScript <list>
    list of font families for Script [default: EUSM10, cmsy10, Math5, Mathematica5, Savoye LET, Brush Script MT, Zapfino, Apple Chancery, Edwardian Script ITC, Lucida Handwriting, Monotype Corsiva, Santa Fe LET]

-fontsSerif <list>
    list of font families for Serif [default: Constantina, Cambria, Times, Times New Roman, Lucida Bright, DejaVu Serif, DejaVuSerif, Bitstream Vera Serif, Luxi Serif, FreeSerif, serif]

-foregroundColor <color>
    default foreground color (mathcolor) [default: black]

-mfracKeepScriptLevel <boolean>
    if true, <mfrac> element will NEVER increase children's scriptlevel (in violation of the spec) [default: false]

-outFileType <arg>
    output file mime type [default: derived from the target file's extention]; available values are: image/jpeg image/png image/x-png image/vnd.wap.wbmp image/svg+xml image/gif image/bmp

-scriptLevel <integer>
    script level [default: 0]

-scriptMinSize <float>
    font size to be used for smallest script [default: 8.0]

-scriptSizeMult <float>
    script size multiplier [default: 0.71]

Example: jeuclid-cli a.mml a.png -backgroundColor white

source is the path to the source file (MathML or ODF format) target is the path to the target file / directory If multiple source files are given, target must be a directory

-antiAlias <boolean>
    anti-alias mode [default: true]

-antiAliasMinSize <float>
    minimum font size for which anti-alias is turned on [default: 10.0]

-backgroundColor <color>
    default background color (mathbackground)

-debug <boolean>
    debug mode - if on, elements will have borders drawn around them [default: false]

-display <BLOCK|INLINE>
    display style [default: BLOCK]

-fontsDoublestruck <list>
    list of font families for Double-Struck [default: MSBM10, Mathematica7, Caslon Open Face, Caslon Openface, Cloister Open Face, Academy Engraved LET, Colonna MT, Imprint MT Shadow]

-fontsFraktur <list>
    list of font families for Fraktur [default: EUFM10, Mathematica6, FetteFraktur, Fette Fraktur, Euclid Fraktur, Lucida Blackletter, Blackmoor LET]

-fontSize <float>
    font size used for the output (mathsize) [default: 12.0]

-fontsMonospaced <list>
    list of font families for Monospaced [default: Andale Mono, Courier, Courier Mono, Courier New, Lucida Sans Typewriter, DejaVu Sans Mono, DejaVuSansMono, Bitstream Vera Sans Mono, Luxi Mono, FreeMono, monospaced]

-fontsSansSerif <list>
    list of font families for Sans-Serif [default: Verdana, Helvetica, Arial, Arial Unicode MS, Lucida Sans Unicode, Lucida Sans, Lucida Grande, DejaVu Sans, DejaVuSans, Bitstream Vera Sans, Luxi Sans, FreeSans, sansserif]

-fontsScript <list>
    list of font families for Script [default: EUSM10, cmsy10, Math5, Mathematica5, Savoye LET, Brush Script MT, Zapfino, Apple Chancery, Edwardian Script ITC, Lucida Handwriting, Monotype Corsiva, Santa Fe LET]

-fontsSerif <list>
    list of font families for Serif [default: Constantina, Cambria, Times, Times New Roman, Lucida Bright, DejaVu Serif, DejaVuSerif, Bitstream Vera Serif, Luxi Serif, FreeSerif, serif]

-foregroundColor <color>
    default foreground color (mathcolor) [default: black]

-mfracKeepScriptLevel <boolean>
    if true, <mfrac> element will NEVER increase children's scriptlevel (in violation of the spec) [default: false]

-outFileType <arg>
    output file mime type [default: derived from the target file's extention]; available values are: image/jpeg image/png image/x-png image/vnd.wap.wbmp image/svg+xml image/gif image/bmp

-scriptLevel <integer>
    script level [default: 0]

-scriptMinSize <float>
    font size to be used for smallest script [default: 8.0]

-scriptSizeMult <float>
    script size multiplier [default: 0.71]

Example: jeuclid-cli a.mml a.png -backgroundColor white

SEE ALSO
The full documentation for usage: is maintained as a Texinfo manual. If the info and usage: programs are properly installed at your site, the command

    info usage:

should give you access to the complete manual.